/*
Theme Name: Event Teraz JA
Description: 
Theme URI: https://eventterazja.pl/
Author: Artur Włodarczak | ArtsMedia
Author URI: https://artsmedia.pl
Version: 1.0.0
Template: hello-elementor

*/ 

/* =Theme customization starts here
-------------------------------------------------------------- */
@font-face {
    font-family: 'Garet';
    src: url('fonts/garet_regular.eot');
    src: url('fonts/garet_regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/garet_regular.woff2') format('woff2'),
         url('fonts/garet_regular.woff') format('woff'),
         url('fonts/garet_regular.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: 'Garet';
    src: url('fonts/garet_bold.eot');
    src: url('fonts/garet_bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/garet_bold.woff2') format('woff2'),
         url('fonts/garet_bold.woff') format('woff'),
         url('fonts/garet_bold.ttf') format('truetype');
    font-style: normal;
    font-weight: bold;
}

body {
	font-family: 'Garet';
}

a {
	color: #a3126d;
}

ul {
    margin-bottom: 20px;
}

#menu-menu a {
    color: #ffffff;
    font-size: 22px;
    font-weight: bold;
    text-transform: uppercase;
}

#menu-menu a:hover {
	opacity: 0.8;
    text-decoration: underline;
}

#o-wydarzeniu h2 {
	font-size: 54px;
}

#o-wydarzeniu h3 {
	font-size: 34px;
	margin-top: 40px;
}

#agenda table td:first-child {
    text-align: center;
    font-weight: bold;
}

.wpcf7-form {
    max-width: 800px;
    margin-left: 2%;
    margin-right: 2%;
}

.wpcf7-form input {
	font-size: 20px;
    margin-top: 15px;
}

.wpcf7-form label {
    margin-top: 20px;
    margin-bottom: 10px;
}

.wpcf7-form input.wpcf7-submit {
	background: #000000;
	color: #ffffff;
	font-weight: bold;
    margin-top: 20px;
    margin-bottom: 10px;
    width: 100%;
    padding: 15px;
}

.wpcf7-acceptance label {
    font-size: 12px;
    line-height: 18px;
    margin-bottom: 20px;
}

.wpcf7-acceptance a {
    color: #fff;
    text-decoration: underline;
}

.wpcf7-not-valid-tip {
	color: #ffffff;
}

.wpcf7 form .wpcf7-response-output {
    background: #fff;
    color: #000000;
    font-size: 16px;
    text-align: center;
    padding: 10px;
    border-color: #fff;   
    border-width: 6px;
}

.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
	border-color: red;
}

.site-navigation-toggle-holder .site-navigation-toggle {
    background-color: rgb(255 255 255 / 50%);
    color: #000000;
    padding: 1.2rem;
}

#site-footer a {
    color: #fff;
}

@media screen and (max-width: 767px) {

	#o-wydarzeniu h2 {
	    font-size: 34px;
	}

	#o-wydarzeniu h3 {
	    font-size: 24px;
	    margin-top: 40px;
	}

    .wpcf7-form {
        max-width: 96%;
    }

	.wpcf7-form input {
		font-size: 16px;
        max-width: 100%;
	}

	#kontakt h3 a {
		font-size: 18px;
	}
}

